<div class="d-flex mb-3 justify-content-end">
  <back-button text="Volver"></back-button>
</div>

<div ng-if="vm.noSession" class="text-center">
  <h1>EVENT INFO NOT FOUND</h1>
</div>

<div ng-if="!vm.noSession" class="row">

  <div class="d-flex col-12">
    <h4 ng-bind="vm.event.title"></h4>
  </div>

  <div class="col-12 col-md-6 mt-4">
    <ng-include src="vm.sessionsList"></ng-include>
  </div>

  <div class="col-12 col-md-6 mt-4" ng-if="vm.currentEvent">
    <div ng-repeat="reserve in vm.currentEvent">
        <shopping-cart reserve="reserve" shoppingCartRetrieve="vm.shoppingCartRetrieve(idCart, idSession)"></shopping-cart>
    </div>
  </div>

</div>